.topnav-list li:nth-child(7) a::after{
  position: absolute;
  content: "";
  top: 3.25em;
  left: 2.25em;
  width: 4.1em;
  height: 0.14em;
  background-color: #FFFFFFFF;
}
.topnav-list li:nth-child(7) a:hover{
  padding-bottom: 0 !important;
  border-bottom: 0 !important;
}
.container{
  width: 100%;
  display: flex;
  justify-content: center;
  margin-top: 2em;
}
.center{
  width: 80%;
  display: flex;
  justify-content: center;
}
.list1>h1{
  margin-right: 6em;
}
.list1,.list2{
  position: relative;
}
.list1>h1,.list2>h1{
  font-size: 1.2em;
  /* margin-bottom: 1.3em; */
  font-weight: 520;
  padding-bottom: 0.5em;
  margin-bottom: 0.8em;
  width: 27em;
  border-bottom: 0.08em solid #e9e9e9;
}
.more-left{
  display: block;
  position: absolute;
  top: 0em;
  right: 8em;
  font-size: 0.9em;
  color: rgba(153, 153, 153, 1);
}
.more-right{
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  font-size: 0.9em;
  color: rgba(153, 153, 153, 1);
}
.list1-img{
  width: 13.5em;
  height: 9em;
}
.shzr-item-a{
  display: flex;
}
.list1-content{
  display: flex;
  height: 8em;
  margin-bottom: 3em;
}
.list1-content-in{
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  width: 17em;
  height: 9em;
  margin-left: 1em;
}
.list1-content-in>h1{
  text-align: left;
  font-size: 1em;
  font-weight: 600;
  margin-bottom: 0.7em;
  color: #000;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
}
.list1-content-in .content{
  line-height: 1.8em;
  text-align: justify;
  /*height: 8em;*/
  margin-bottom: 2em;
  font-size: 0.7em;
  color: rgba(102, 102, 102, 1);
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  width: 24em;
}
.date1{
  /*position: absolute;*/
  /*top: 17.7em;*/
  /*bottom: 0;*/
  font-size: 0.7em;
  color: rgba(102, 102, 102, 1);
}
.date2{
  position: absolute;
  top: 33.5em;
  font-size: 0.7em;
  color: rgba(102, 102, 102, 1);
}
.date3{
  position: absolute;
  bottom: 2.7em;
  font-size: 0.7em;
  color: rgba(102, 102, 102, 1);
}
.line{
  position: relative;
  display: block;
  top: 0.6em;
  width: 4em;
  height: 0.1em;
  background-color: #1a7ecf;
}
.list1 a:hover,.list2 a:hover{
  color: #1a7ecf;
}